import requestWhite from '../utils/requestWhite.js';
import request from '../utils/request.js';

export function looked(data){
	return requestWhite({
		method: 'post',
		data: data,
		url: '/mobile/eventRegistration/looked'
	})
}


export function activityDetails(data){
	return request({
		method: 'post',
		data: data,
		url: '/mobile/quickChargeActivity/activityDetails'
	})
}

export function getActivityResults(data){
	return request({
		method: 'post',
		data: data,
		url: '/mobile/quickChargeActivity/getActivityResults'
	})
}